<?xml version="1.0" encoding="utf-8"?>
<CallableObject guid="184a988d-a6b8-4bf5-8114-04db45215457" name="ListagemDocumentos" description="Listagem Documentos">
  <Signature name="par">
    <Parameter name="ParmIdSessao">
      <Field>
        <Properties>
          <Property>
            <Name>Type</Name>
            <Value>Character</Value>
          </Property>
          <Property>
            <Name>Length</Name>
            <Value>16</Value>
          </Property>
        </Properties>
      </Field>
    </Parameter>
    <Parameter name="ReturnValue" accessor="out" collection="true">
      <Field name="SdtDocumentosQuery" description="SdtDocumentosQuery">
        <Fields>
          <Field name="Documento" description="Documento">
            <Properties>
              <Property>
                <Name>Type</Name>
                <Value>Numeric</Value>
              </Property>
              <Property>
                <Name>Length</Name>
                <Value>6</Value>
              </Property>
            </Properties>
          </Field>
          <Field name="Titulo" description="Titulo">
            <Properties>
              <Property>
                <Name>Type</Name>
                <Value>Character</Value>
              </Property>
              <Property>
                <Name>Length</Name>
                <Value>150</Value>
              </Property>
            </Properties>
          </Field>
          <Field name="Autor" description="Autor">
            <Properties>
              <Property>
                <Name>Type</Name>
                <Value>Character</Value>
              </Property>
              <Property>
                <Name>Length</Name>
                <Value>100</Value>
              </Property>
            </Properties>
          </Field>
          <Field name="Editora" description="Editora">
            <Properties>
              <Property>
                <Name>Type</Name>
                <Value>Character</Value>
              </Property>
              <Property>
                <Name>Length</Name>
                <Value>50</Value>
              </Property>
            </Properties>
          </Field>
          <Field name="Ano" description="Ano">
            <Properties>
              <Property>
                <Name>Type</Name>
                <Value>Character</Value>
              </Property>
              <Property>
                <Name>Length</Name>
                <Value>5</Value>
              </Property>
            </Properties>
          </Field>
          <Field name="Chamada" description="Chamada">
            <Properties>
              <Property>
                <Name>Type</Name>
                <Value>Character</Value>
              </Property>
              <Property>
                <Name>Length</Name>
                <Value>30</Value>
              </Property>
            </Properties>
          </Field>
          <Field name="Tipo" description="Tipo">
            <Properties>
              <Property>
                <Name>Type</Name>
                <Value>Character</Value>
              </Property>
              <Property>
                <Name>Length</Name>
                <Value>3</Value>
              </Property>
            </Properties>
          </Field>
        </Fields>
      </Field>
    </Parameter>
  </Signature>
</CallableObject>